recovery:
  state:
    round: 5
    hash: "18614f70a9a52770ebea6b852eae2c5e396967e96846b33235797cb91e20df75a3cc0682a1086d510d117c23f19f8638"
    timestamp: "2025-10-16T06:22:02.639631696Z"
  bootstrap: null
  package: null
  stream: null
